{
    "mpmApp": {
        "customerRequestItem" : {
            "home": {
                "title": "VSO Group/Direct Item",
                "createLabel": "Buat VSO Group/Direct Item baru",
                "createOrEditLabel": "Buat atau edit VSO Group/Direct Item",
                "search": "Cari VSO Group/Direct Item"
            },
            "created": "VSO Group/Direct Item dengan id {{ param }} telah dibuat",
            "updated": "VSO Group/Direct Item dengan id {{ param }} telah diperbaharui",
            "deleted": "VSO Group/Direct Item dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus VSO Group/Direct Item {{ id }}?"
            },
            "detail": {
                "title": "VSO Group/Direct Item"
            },
            "itemDescription": "Deskripsi",
            "qty": "Qty",
            "unitPrice": "Harga",
            "bbn": "BBN",
            "idFrame": "No Rangka",
            "idMachine": "No Mesin",
            "sequence": "Sequence",
            "request": "Request",
            "product": "Produk",
            "feature": "Warna",
            "customer": "Kirim Ke",
            "addPersonal": "Konsumen Perorangan",
            "addGroup": "Konsumen Group"
        }
    }
}
